import request from '@/utils/request'

// const Url = "http://182.43.247.65:8000"
const Url = "./APP"

// 查询照明系统统计数据
export function getIlluminating(query) {
    return request({
        url: '/illuminating/count',
        method: 'get',
        params: query,
        baseURL: import.meta.env.DEV ? '/APP' : Url,
    })
}